<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'zh_cn', version '2.4'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = '缓冲区写入';
$string['bufferwrites_help'] = '启用或关闭“I/O缓冲”。启用后会把指令保存到缓冲区，而不是发送。任何检索数据的操作会将缓冲区写入远程连接。退出或关闭连接也将缓冲数据写入远程连接。';
$string['hash'] = 'Hash演算';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = '默认（一次一个）';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = '指定用于该项目的Hash演算。每种Hash演算都各有其优缺点，如果不清楚请保持默认值。';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = '前缀键';
$string['prefix_help'] = '这可用于为您的项目键创建一个“域”，从而使您可以在单个memcached安装中创建多个memcached存储。它不能超过16个字符，以确保不会遇到键长度问题。';
$string['prefixinvalid'] = '无效的前缀。您只能使用A-Z，a-z，0-9和_。';
$string['serialiser_igbinary'] = 'igbinary系列化';
$string['serialiser_json'] = 'JSON系列化';
$string['serialiser_php'] = '默认PHP系列化';
$string['servers'] = '服务器';
$string['servers_help'] = '在此设置memcached所使用的服务器。
每行定义一个服务器，包含一个服务器地址和选用的端口和权重。
如果沒有提供端口，将使用默认端口（11211）。
例如:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = '测试服务器';
$string['testservers_desc'] = '设置用来进行测试的服务器。
设置测试服务器是可以任选的。
每行定义一个服务器，包含一个服务器地址和选用的端口和权重。
如果沒有设置端口，使用默认端口（11211）。';
$string['usecompression'] = '使用压缩';
$string['usecompression_help'] = '启用或禁用有效负载压缩。当启用时，文件长度越过一定界线(目前是100字节)，将会在存储时被压缩，且在读取时解压缩。';
$string['useserialiser'] = '使用串行器';
$string['useserialiser_help'] = '指定用于序列化非标量值的串行器。有效的串行器是Memcached::SERIALIZER_PHP或Memcached:: SERIALIZER_IGBINARY。只有在memcached配置了——enable-memcached-igbinary选项并加载了igbinary扩展时，才支持后者。';
