<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'zh_cn', version '2.4'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = '添加一个新节目';
$string['allcategories'] = '所有类别';
$string['allentries'] = '所有';
$string['areaepisode'] = '播客节目';
$string['arealogo'] = '播客 RSS 徽标';
$string['areasummary'] = '播客节目概要';
$string['areyousuredelete'] = '您确定要删除这个节目吗？';
$string['ascending'] = '递增';
$string['attachment'] = '附件';
$string['author'] = '作者';
$string['author_help'] = '该播客的作者';
$string['authorview'] = '按作者浏览';
$string['category'] = '类别';
$string['category_help'] = 'iTunes 类别';
$string['categoryview'] = '按类别浏览';
$string['changeto'] = '更改为{$a}';
$string['clean'] = '清除';
$string['commentsnotenabled'] = '错误：评论没有启用';
$string['configallowhtmlinsummary'] = '此开关将允许RSS描述字段feeds包含HTML。禁用后，HTML将作为RSS feeds生成的一部分被悄悄剥离。';
$string['configallowhtmlinsummary2'] = '在RSS feeds 中允许HTML';
$string['configenablerssfeeds'] = '此开关将启用所有播客的 RSS feeds 。您仍然需要在每个播客的设置中手动打开 feeds 。';
$string['configenablerssfeeds2'] = '启用 RSS Feeds:';
$string['configenablerssitunes'] = '此开关将使 iTunes 尽可能兼容所有播客 RSS feeds 。您还需要在播客课程设置里将“启用iTunes RSS标签”设置为“是”。';
$string['configenablerssitunes2'] = '启用 iTunes RSS:';
$string['createasc'] = '最新节目优先';
$string['created'] = '发布';
$string['createdesc'] = '最老节目优先';
$string['current'] = '当前的排序 {$a}';
$string['dateview'] = '按日期浏览';
$string['deleteallviews'] = '删除节目观看历史记录';
$string['deletenotenrolled'] = '删除未选课用户的节目';
$string['descending'] = '递减';
$string['displayauthor'] = '显示作者名字';
$string['displayauthor_help'] = '向用户显示每个节目作者的名字';
$string['displayviews'] = '显示观看者的名字';
$string['displayviews_help'] = '向用户显示每个节目的名称和观看次数';
$string['duration'] = '时长';
$string['durationlength'] = '{$a->hour}小时{$a->min}分{$a->sec}秒';
$string['durationlength2'] = '{$a->min}分{$a->sec}秒';
$string['enablerssfeed'] = '启用 RSS';
$string['enablerssfeed_help'] = '为此播客启用RSS';
$string['enablerssitunes'] = '为iTunes启用RSS';
$string['enablerssitunes_help'] = '这样可以在RSS文件中启用iTunes特定的标签';
$string['episodecommentandrateview'] = '评论/评价';
$string['episodecommentview'] = '评论';
$string['episodedeleted'] = '节目 {$a} 成功删除';
$string['episoderateview'] = '评价';
$string['episodeswithoutcategory'] = '没有类别的节目';
$string['episodetitle'] = '节目';
$string['episodeview'] = '节目';
$string['episodeviews'] = '观看量';
$string['errcannotedit'] = '错误：您不能编辑该节目';
$string['errcannoteditothers'] = '错误：您不能编辑其他用户的节目';
$string['erredittimeexpired'] = '错误：编辑时间已结束';
$string['errorinvalidmode'] = '错误：您没有访问权限';
$string['explainaddentry'] = '在当前播客中添加新节目。<br />名称、概要和附件是必填字段。';
$string['explainall'] = '在一页上显示所有条目';
$string['explainalphabet'] = '使用此索引浏览播客';
$string['explainspecial'] = '显示不以字母开头的条目';
$string['explicit'] = '明确的内容';
$string['explicit_help'] = '这具体说明该播客是否包含明确的内容。';
$string['image'] = '播客图片';
$string['imagefile'] = '图片';
$string['imageheight'] = '高';
$string['imageheight_help'] = 'RSS频道徽标的高度';
$string['imagewidth'] = '宽';
$string['imagewidth_help'] = 'RSS频道徽标的宽度';
$string['invalidcmorid'] = '错误：您必须指定一个课程模块ID或一个实例ID';
$string['invalidcourse'] = '错误：课程ID不正确';
$string['invalidentry'] = '错误：无效的节目ID';
$string['itunes'] = 'iTunes';
$string['keywords'] = '关键字';
$string['keywords_help'] = '描述此播客的关键字';
$string['maxattachmentsize'] = '最大附件尺寸';
$string['name'] = '标题';
$string['newepisodes'] = '新的播客节目';
$string['nocommentuntilapproved'] = '节目被批准之前不能评论';
$string['noeditprivlidges'] = '错误：您没有编辑权限。';
$string['nopcastmediafile'] = '没有找到媒体文件';
$string['nopermissiontodelepisode'] = '错误：您没有删除该节目的权限';
$string['noratinguntilapproved'] = '节目被批准之前不能评分';
$string['noresize'] = '不调整';
$string['notcategorised'] = '未分类的';
$string['noviews'] = '没有观看量';
$string['pcast:addinstance'] = '添加一个新播客';
$string['pcast:manage'] = '管理节目(编辑/删除)';
$string['pcast:rate'] = '给节目添加评分';
$string['pcast:view'] = '观看节目';
$string['pcast:viewallratings'] = '查看个人提供的所有原始评分';
$string['pcast:viewanyrating'] = '查看任何人收到的总评分';
$string['pcast:viewrating'] = '查看您收到的总评分';
$string['pcast:write'] = '发布新节目';
$string['pcast_help'] = '该活动允许用户创建和维护视频和音频播客。可以轻松配置播客以实现iTunes兼容性。';
$string['pcastadministration'] = '播客管理';
$string['pcastfieldset'] = '自定义示例字段集';
$string['pcastlink'] = '在iTunes中订阅';
$string['pcastmediafile'] = '媒体文件';
$string['pluginadministration'] = '播客管理';
$string['requireapproval'] = '节目需要批准';
$string['requireapproval_help'] = '发布前需要节目被批准';
$string['resetpcastsall'] = '从所有播客中删除节目';
$string['rssepisodes'] = '节目数量';
$string['rssepisodes_help'] = '此选项限制在RSS feed上显示的节目数量';
$string['rsslink'] = '此活动的RSS feed';
$string['rsssortorder'] = 'RSS排序顺序';
$string['rsssortorder_help'] = '这是节目的排序顺序。它们可以按日期排序';
$string['setupposting'] = '发布选项';
$string['sortby'] = '排序';
$string['sortbycreation'] = '发布日期';
$string['sortbylastupdate'] = '更新日期';
$string['special'] = '特殊的';
$string['standardview'] = '按字母浏览';
$string['subtitle'] = '副标题';
$string['subtitle_help'] = '播客副标题';
$string['summary'] = '概要';
$string['totalcomments'] = '总评论数';
$string['totalratings'] = '总评分';
$string['totalviews'] = '总观看量';
$string['updated'] = '最近更新';
$string['user'] = '用户';
$string['userscancategorize'] = '允许节目类别';
$string['userscancategorize_help'] = '允许用户为他们的每一个节目选择iTunes类别';
$string['userscancomment'] = '允许用户评论';
$string['userscancomment_help'] = '允许用户发表评论';
$string['userscanpost'] = '允许用户发布节目';
$string['userscanpost_help'] = '允许用户发布节目。';
$string['userscanrate'] = '允许用户评分';
$string['userscanrate_help'] = '允许用户评价节目';
$string['view'] = '观看';
$string['viewpcast'] = '观看播客：{$a}';
$string['views'] = '观看量';
$string['viewthisepisode'] = '从{$a}观看一个节目';
$string['waitingapproval'] = '批准节目';
