<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'zh_cn', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '活动';
$string['addondays'] = '添加一个预约';
$string['addscheduled'] = '添加已预约学员';
$string['addscheduled_help'] = '<h3>在空位编辑器中增加预约</h3>
<p>点击本链接，您将在本预约列表中添加一个新用户。这可以快速添加多个预约</p>';
$string['addsingleslot'] = '添加单一空位';
$string['addslot'] = '您可以随时添加更多的可预约空位';
$string['addstudenttogroup'] = '将此学生添加至预约群组';
$string['allowgroup'] = '未包含的空位-点击修改';
$string['allslotsincloseddays'] = '所有空位处于工休时间';
$string['allteachersgrading'] = '教师可以安排全部预约';
$string['alreadyappointed'] = '无法安排预约，所有空位已满';
$string['appointagroup_help'] = '请选择为自己或小组安排预约';
$string['appointingstudent'] = '预约空位';
$string['appointingstudentinnew'] = '预约新的空位';
$string['appointmentmode'] = '设置预约模式';
$string['appointmentnotes'] = '预约记录';
$string['appointments'] = '预约';
$string['appointsolo'] = '只有我';
$string['appointsomeone'] = '添加新的预约';
$string['attendable'] = '可加入';
$string['attendablelbl'] = '全部参与预约的学生';
$string['attended'] = '已加入';
$string['attendedlbl'] = '参加学生数';
$string['attendedslots'] = '已被占空位';
$string['availableslots'] = '可用空位';
$string['availableslotsall'] = '全部空位';
$string['availableslotsnotowned'] = '不拥有';
$string['availableslotsowned'] = '拥有';
$string['bookwithteacher'] = '教师';
$string['bookwithteacher_help'] = '为预约选择一位教师';
$string['cancelledbystudent'] = '{$a} : 预约被取消或被学生改期';
$string['cancelledbyteacher'] = '{$a} : 预约被教师取消';
$string['chooseexisting'] = '选择既有的';
$string['choosingslotstart'] = '选择开始时间';
$string['comments'] = '评论';
$string['complete'] = '已预约';
$string['composeemail'] = '撰写电邮';
$string['confirmdelete'] = '删除不可更改，请确认继续？';
$string['conflictingslots'] = '有冲突';
$string['course'] = '课程';
$string['date'] = '日期';
$string['datelist'] = '总览';
$string['defaultslotduration'] = '缺省空位时间';
$string['defaultslotduration_help'] = '您所设置的默认预约会面时长（以分钟计）';
$string['deleteallslots'] = '删除全部空位';
$string['deleteallunusedslots'] = '删除无效空位';
$string['deletemyslots'] = '删除我的全部空位';
$string['deleteselection'] = '删除所选空位';
$string['deletetheseslots'] = '删除这些空位';
$string['deleteunusedslots'] = '删除我的无效空位';
$string['department'] = '从哪里？';
$string['disengage'] = '放弃我的预约会面';
$string['displayfrom'] = '向学生展示预约从';
$string['distributetoslot'] = '向全组分发';
$string['divide'] = '划分为多个空位';
$string['dontforgetsaveadvice'] = '您已经改变了预约人员列表。请不要忘记保存这些修改。';
$string['duration'] = '持续时间';
$string['email_applied_plain'] = '{$a->date}  {$a->time}的预约会面已生效。
预约者为学生 {$a->attendee}

课程为{$a->course_short}: {$a->course}

在 {$a->site} 查看标题为 "{$a->module}" 的预约表。';
$string['email_applied_subject'] = '{$a->course_short}：新的预约会面';
$string['email_cancelled_plain'] = '您  {$a->date}  {$a->time}的预约
参与学生为 {$a->attendee}

课程为{$a->course_short} : {$a->course}

在 {$a->site} 查看标题为 "{$a->module}" 的预约表。

已经被取消或改期。';
$string['email_cancelled_subject'] = '{$a->course_short}: 预约会面被学生取消或改期。';
$string['email_reminder_plain'] = '你有一个即将到来的预约会面
在 {$a->date}  {$a->time} 到 {$a->endtime}
参加者包括 {$a->attendant}.

地点位于： {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: 预约会面提醒';
$string['email_teachercancelled_plain'] = '您 {$a->date} at {$a->time}
与 {$a->staffrole} {$a->attendant} 的预约会面，课程为：

{$a->course_short}: {$a->course}

在{$a->site}日程表 "{$a->module}"

已经被取消，请重新申请空位。';
$string['email_teachercancelled_subject'] = '{$a->course_short}：预约会面被教师取消。';
$string['emailreminder'] = '电子邮件提醒';
$string['end'] = '结束';
$string['endtime'] = '结束时间';
$string['exclusive'] = '独家的';
$string['exclusivity'] = '独家';
$string['explaingeneralconfig'] = '这些设置仅能由网站管理员设置并应用到全部预约表中。';
$string['finalgrade'] = '最高等级';
$string['forbidgroup'] = '分小组选择空位 - 点击修改';
$string['forcewhenoverlap'] = '冲突时强制';
$string['forcourses'] = '选择课程中的学生';
$string['friday'] = '星期五';
$string['generalconfig'] = '普通设置';
$string['gradingstrategy'] = '分级策略';
$string['group'] = '小组';
$string['groupbreakdown'] = '通过小组规模';
$string['groupscheduling'] = '开启分组预约';
$string['groupsession'] = '小组学期';
$string['groupsize'] = '小组规模';
$string['guestscantdoanything'] = '访客不可进行修改';
$string['howtoaddstudents'] = '为帮组学生们进行全球范围内的预约表预约， 请使用模块角色设置。
<br/>您可以选择使用模块角色定义来决定参加预约的学生。';
$string['incourse'] = '在课程中';
$string['introduction'] = '介绍';
$string['invitation'] = '邀请';
$string['invitationtext'] = '请选择预约会面时间';
$string['isnonexclusive'] = '非独家的';
$string['lengthbreakdown'] = '通过空位持续时间显示';
$string['limited'] = '限制 ({$a} 剩余)';
$string['location'] = '地点';
$string['location_help'] = '指定会面地点';
$string['markasseennow'] = '现在设置为已接受';
$string['maxgrade'] = '接受最高等级';
$string['maxstudentsperslot'] = '每个空位可接受的最多学生。';
$string['maxstudentsperslot_desc'] = '小组空位 / 非独家空位可以最多支持此数量的学生。请注意空位另外的设置“无上限”也总是被选择。';
$string['meangrade'] = '选择最低等级';
$string['meetingwith'] = '预约会面与您的';
$string['meetingwithplural'] = '预约会面与您的';
$string['minutes'] = '分钟';
$string['minutesperslot'] = '每个空位时间';
$string['missingstudents'] = '{$a} 名学生仍需要预约会面。';
$string['mode'] = '模式';
$string['modulename'] = '预约表';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = '预约表';
$string['monday'] = '星期一';
$string['move'] = '改变';
$string['moveslot'] = '空位改期';
$string['myappointments'] = '我的预约会面';
$string['name'] = '预约会面名';
$string['needteachers'] = '由于此课程无教师因此无法添加会面';
$string['negativerange'] = '范围不可为负值。';
$string['never'] = '从不';
$string['newappointment'] = '{$a} : 新预约会面';
$string['noappointments'] = '无预约会面';
$string['nogroups'] = '无小组需要安排预约';
$string['noresults'] = '没有结果';
$string['noschedulers'] = '无预约表';
$string['noslots'] = '无预约空位可用。';
$string['nostudenttobook'] = '没有学生可以预约';
$string['note'] = '等级';
$string['noteacherforslot'] = '空位没有可用教师';
$string['noteachershere'] = '没有可用教师';
$string['notifications'] = '注意事项';
$string['notifications_help'] = '当此选项';
$string['notselected'] = '您尚未做出选择';
$string['now'] = '现在';
$string['occurrences'] = '发生';
$string['on'] = '在';
$string['onedaybefore'] = '空位开始前一天';
$string['oneslotadded'] = '已添加一个空位';
$string['oneweekbefore'] = '空位开始前一周';
$string['onthemorningofappointment'] = '在预约会面开始当天早晨';
$string['overall'] = '总的来说';
$string['overlappings'] = '一些其他预约有冲突';
$string['pluginadministration'] = '预约表管理';
$string['pluginname'] = '预约表';
$string['registeredlbl'] = '学生已预约';
$string['reminder'] = '提醒';
$string['remindertext'] = '这仅提醒您尚未设置您的预约会面。请尽快预约合适的时间';
$string['remindtitle'] = '{$a}: 预约会面提醒';
$string['remindwithwhom'] = '预约会面与';
$string['resetappointments'] = '删除预约会面和等级';
$string['resetslots'] = '删除预约会面空位';
$string['return'] = '回到课程';
$string['revoke'] = '撤销预约会面';
$string['saturday'] = '星期六';
$string['save'] = '保存';
$string['savechoice'] = '保存我的选择';
$string['savecomment'] = '保存评论';
$string['saveseen'] = '被接受';
$string['schedule'] = '预约';
$string['scheduleappointment'] = '为 {$a} 预约';
$string['schedulecancelled'] = '{$a} : 您的预约会面被取消或改期了';
$string['schedulegroups'] = '按照小组方式预约';
$string['scheduler'] = '预约器';
$string['scheduler:addinstance'] = '添加新预约器';
$string['scheduler:appoint'] = '预约';
$string['scheduler:attend'] = '照看学生';
$string['scheduler:canscheduletootherteachers'] = '为其他同事安排预约会面';
$string['scheduler:canseeotherteachersbooking'] = '查看并浏览其他老师的预约';
$string['scheduler:manage'] = '编辑您的空位和预约会面';
$string['scheduler:manageallappointments'] = '编辑全部预约数据';
$string['scheduler:seeotherstudentsbooking'] = '查看此空位下其他学生的预约';
$string['scheduler:seeotherstudentsresults'] = '查看其他空位下学生预约情况';
$string['schedulestudents'] = '通过学生预约';
$string['seen'] = '已接受';
$string['showemailplain'] = '用文本方式显示电子邮件地址';
$string['showemailplain_desc'] = '以教师看到的页面中，将学生的电子邮件地址显示为文本格式并在后面追加邮件地址链接。';
$string['slots'] = '空位';
$string['slotsadded'] = '{$a} 空位已添加';
$string['slottype'] = '空位类型';
$string['slotupdated'] = '空位已更新';
$string['staffbreakdown'] = '被 {$a}';
$string['staffmember'] = '同事';
$string['staffrolename'] = '教师的角色名';
$string['staffrolename_help'] = '照看学生的角色之标签。这个标签不必然为“”教师“”';
$string['start'] = '开始';
$string['starttime'] = '开始时间';
$string['statistics'] = '统计资料';
$string['student'] = '学生';
$string['studentbreakdown'] = '被学生';
$string['studentcomments'] = '学生注释';
$string['studentdetails'] = '学生细节';
$string['studentnotes'] = '您对预约会面的注释';
$string['students'] = '学生';
$string['sunday'] = '星期日';
$string['teacher'] = '教师';
$string['thursday'] = '星期四';
$string['tuesday'] = '星期二';
$string['unattended'] = '没有参加';
$string['unlimited'] = '无限制';
$string['unregisteredlbl'] = '没有预约的学生';
$string['updategrades'] = '更新等级';
$string['updatesingleslot'] = '空白';
$string['updatingappointment'] = '更新一个预约会面';
$string['wednesday'] = '星期三';
$string['what'] = '什么？';
$string['whathappened'] = '发生了什么？';
$string['whatresulted'] = '结果是什么？';
$string['when'] = '什么时间？';
$string['where'] = '什么地点？';
$string['who'] = '与谁一起？';
$string['whosthere'] = '谁在那里？';
$string['yourappointmentnote'] = '在您眼中的评论';
$string['yourslotnotes'] = '会议的评论';
